Subject: Re: bug#27233: [PATCH] gnu: Add emacs-inf-ruby

From: Christopher Baines <[email-masked]>
Date: Fri, 16 Jun 2017 14:54:48 +0100

On 16/06/17 14:21, Ludovic Courtès wrote:
> Howdy!
> 
> Alex Kost <[email-masked]> skribis:
> 
>> If you would like to be able to push commits yourself, I'm sure Ludovic
>> or Ricardo will provide you these rights :-)
> 
> I think I proposed it before, or at least I thought about it.  Anyway,
> what’s your Savannah account Christopher?  :-)

I did get a message on IRC, but I missed it by a few days. My Savannah
account username is cbaines.